@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
}

* {outline:none; }
a {outline:none; border:none; text-decoration:none;}
a:hover {text-decoration:underline;}

body {margin:0; padding:0; background:url(../images/vtbg.jpg) repeat fixed; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#333;}

input, textarea { font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#333; } 

#wrapper {width:970px; margin:0 auto;}

h1 {font:16px Arial, Helvetica, sans-serif; color:#01664e; font-weight:bold;}
h2 {font:14px Arial, Helvetica, sans-serif; color:#01664e; font-weight:bold;}
h3, h4, h5, h6 {font:12px Arial, Helvetica, sans-serif; color:#01664e; font-weight:bold;}

a img {outline:none; border:none;}

/* Body Classes */
#header {width:100%; float:left;}
	#header #home-link {float:left;}
	#header #in-brief {float:right; background:url(../images/header-in-brief.png); width:436px; height:110px; color:#FFF; font-size:11px; margin-right:7px; overflow:hidden; }
		#header #in-brief h2 {font-family:'Conv_ARBLI_', Arial, Helvetica, sans-serif; font-weight:normal; font-size:16px; padding-top:5px; height:35px; float:left; margin:10px 0 0 10px; color:#FFF;}
		#header #in-brief #next-event, #header #in-brief #twitter {width:218px; float:left;}
			#header #in-brief #next-event h2 {background:url(../images/ball-next-event.png) left top no-repeat; padding-left:46px;}
			#header #in-brief #next-event p {clear:both; margin:4px 0 0 15px;}
				#header #in-brief #next-event p a {color:#FFF; font-weight:bold;}
			#header #in-brief #twitter h2 {background:url(../images/twitter.png) left top no-repeat; padding-left:55px;}
			#header #in-brief #twitter p {clear:both; margin:4px 10px 0 15px;}
			#header #in-brief #twitter ul {list-style:none; margin:0; padding:0;}
				#header #in-brief #twitter ul li {clear:both; margin:4px 10px 0 15px;}
					#header #in-brief #twitter ul li a {color:#FFF; text-decoration:underline;}

#content {float:left; background:#e4e4e4; width:948px; min-height:500px; margin:10px 0 0 15px;
			-moz-border-radius-bottomright: 15px; border-bottom-right-radius: 15px;
			-moz-border-radius-bottomleft: 15px; border-bottom-left-radius: 15px;
			-moz-box-shadow: 0 0 7px #333; -webkit-box-shadow: 0 0 7px #333; box-shadow: 0 0 7px #333;
		}
		/* Menu And Drop Downs Start */
			ul.topnav {	list-style: none; margin:0 0 10px 0; min-width: 908px; background:url(../images/menu-bg.jpg) repeat-x; height:23px; padding-top:10px; text-align:center; }
				ul.topnav li {	margin: 0;	padding: 0 25px 0 0; position: relative; display:inline;}
				ul.topnav li.drop-down { padding-right:25px;}
					ul.topnav li a{	font-family:Arial, Helvetica, sans-serif; color:#FFF; font-size:13px; font-weight:bold; text-shadow: 0 -1px 0px #000; cursor:pointer;}
					ul.topnav li a:hover{color:#d9d1bb; text-decoration:none;	}
				ul.topnav li span { /*----Drop down trigger styles--*/
					width: 17px;	height: 35px;		}
					ul.topnav li span.subhover {background-position: center bottom; cursor: pointer;}/*-- --Hover effect for trigger--*/
				ul.topnav li ul.subnav {list-style: none;	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
					left: -15px; top: 21px;	width: 200px; background: url(../images/sub-menu-bg.png) repeat;		margin: 0; padding: 5px 0 0 0;		display: none; text-align:left; -moz-box-shadow: 0 0 7px #333; -webkit-box-shadow: 0 0 7px #333; box-shadow: 0 0 7px #333; z-index:1000; position:absolute; 	}
				ul.topnav li ul.subnav li{	margin: 6px 0 6px 0; padding: 0 0 0 0; float:left;	clear: both;	}
					html ul.topnav li ul.subnav li.last-child {}
					html ul.topnav li ul.subnav li a { width: 180px; padding: 0px 10px; font-family:Arial, Helvetica, sans-serif; color:#FFF; display:block; }					
						html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/	color:#d9d1bb;	}
				/* Menu And Drop Downs End */

#news-rotation-container {background-color:#FFF; float:left; padding:10px; height:380px; margin:0 10px; }
	#news-rotation-container h2 {font:16px Arial, Helvetica, sans-serif; color:#01664e; font-weight:bold;  margin:3px 0 0 5px;}
		#news-rotation-container h2 a {color:#01664e;}
	#news-rotation-container p {color:#333;;}
	
ul#promo {float:left; width:124px; height:400px; list-style:none; margin:0; padding:0;}
	ul#promo li {width:124px; height:195px;}
		ul#promo li#first {margin-bottom:10px;}

h3.title {width:100%; height:16px; float:left; margin:0 0 10px 0; padding:6px 0; text-indent:10px; background:url(../images/module-header-bg.jpg) top right no-repeat; text-shadow: 0 -1px 0px #000; color:#FFF; font-size:13px;}
	h3.title a {float:right; margin:2px 10px 0 10px; color:#FFF; font-size:11px; text-shadow: none;}
.read-on {color:#01664e; font-size:11px; font-weight:bold;}

#latest-results-home {float:left; width:203px; height:380px; background-color:#FFF; color:#333; margin-left:10px; padding:10px;}
	#latest-results-home h4 {font-size:12px; margin-bottom:5px; margin-top:0;}
	#latest-results-home .results-container {width:90%; margin-left:5%; padding:10px 0; border-bottom:1px dashed #CCC; }
		#latest-results-home .results-container ul {list-style:none; padding:0; margin:0; font-size:11px;}
			#latest-results-home .results-container ul li {margin-bottom:10px;}
				#latest-results-home .results-container ul li span {font-style:italic; color:#666;}

#copy-container {float:left; width:99%; height:auto; margin-left:10px; margin-bottom:20px; background:url(../images/copy-bg.gif) left repeat-y; -moz-border-radius-bottomleft:20px; border-bottom-left-radius:20px;}
	#copy-container #copy {float:left; width:577px; padding:10px 20px; height:auto;}
	#copy-container .google-cal {width:889px !important; background-color:#fff;}
		#copy-container #copy p {line-height:16px;}
		#copy-container #copy .break {display:none;}
		#copy-container #copy ul#article-list {list-style:none; margin:0; padding:0;}
			#copy-container #copy ul#article-list li { padding-bottom:5px;}
				#copy-container #copy ul#article-list li h2 {margin-bottom:0px;}
				#copy-container #copy ul#article-list li h2 a {color:#01664e;}
				#copy-container #copy ul#article-list li p {margin:5px 0;}
		#copy-container #copy p.author-date, #copy-container #copy p#event-date {color:#999; margin-top:0;}
		.contact-info {color:#666;}
		
#breadcrumbs a {color:#999; font-weight:bold; margin: 0 5px;}
	#breadcrumbs a#home {margin-left:0;}

#bottom-links {width:100%; float:left; margin-top:10px; margin-bottom:20px;}
#right-links {width:312px; float:left; }
	.module {float:left; width:282px; min-height:150px; margin-left:10px; margin-bottom:10px; padding:10px; background-color:#FFF;}
	#end-module {margin-bottom:0;}
		.module ul#news {list-style:url(../images/list-icon-volleyball.jpg); list-style-position:inside; margin:0 0 0 10px; padding:0;}
			.module ul#news li {margin-bottom:5px; }
				.module ul#news li a {color:#333;}
		.module ul#events {list-style:none; margin:0 0 0 10px; padding:0;}
			.module ul#events li {margin-bottom:5px;}
				.module ul#events li a {color:#333;}
				.module ul#events li span {color:#01664e;}
		.module ul#photos {list-style:none; margin:0 0 0 10px; padding:0;}
			.module ul#photos li {margin-bottom:5px; float:left; display:inline;}
				.module ul#photos li a {width:84px; height:53px; background-color:#CCC; display:block; margin:0 5px 0px 0;}
		.module .read-on {margin-left:10px;}

ul#gallery-covers {margin:0; padding:0; list-style:none;}
	ul#gallery-covers li {float:left; width:135px; min-height:90px; margin:9px 9px 0 0;}
		ul#gallery-covers li.photo-end {margin-right:0;}
		ul#gallery-covers li.row-start {clear:left;}
		ul#gallery-covers li a {display:block; width:135px; height: 90px;}
		ul#gallery-covers li span {font-style:italic; color:#999999;}
#gallery-return {margin-top:-5px;}
		#gallery-return a {color:#999; font-weight:bold;}

/* Footer Classes */
#footer {width:100%; text-align:center; float:left; margin-top:20px; color:#CCC; padding-bottom:10px;}
	#footer a {color:#CCC;}
	
#competition-control-panel { float: right; margin: -15px 0 20px 20px; min-width: 220px; }
	#competition-control-panel h3 {width:220px;}
	#competition-control-panel ul#division-list, #links ul { list-style-type:none; padding-left: 0px; margin-left: 10px; clear:both; } 
		#competition-control-panel ul#division-list li ul, #links ul li ul {margin:0 0 10px 18px; padding:0; list-style:url(../images/list-icon-volleyball.jpg);}
			#competition-control-panel ul#division-list li ul li, #links ul li ul {margin-bottom:5px;}
			#competition-control-panel ul#division-list li ul li.div-name {margin:0 0 5px -18px; list-style:none !important;}
				#competition-control-panel ul#division-list li ul li a, #links ul li ul li a {color:#666666;}
				
#links ul { margin-left: 0px; } 
#links ul li ul li { margin-top: 5px; }

				
ul#team-listing {  padding-left: 10px; margin-left: 10px; clear:both; font-size: 13px; } 
ul#team-listing li { list-style:url(../images/list-icon-volleyball.jpg);} 

/* Contact Form Styles */
#contact-form { float: left; width: 300px; } 
	#contact-form input[type=text], #contact-form textarea {width:240px; margin-bottom:5px;}
	#contact-form textarea { height: 100px; } 
	#contact-form input#validation-code { width: 100px; } 
	#contact-form select {width:185px; margin-bottom:5px;}
#club-contacts { float: right; width: 250px; } 
.club { clear: both; margin-top: 10px; }
.club .club-name { font-weight:bold; font-size: 13px; color:#01664e;} 

table.confirmation td {height:25px; vertical-align:top;}

.warning { color: #F00; font-weight: bold; }  
ul.warning { padding-left: 15px; margin-left: 0px; }

a#enter-now {width:90px; height:21px; display:block; background:url(../images/enter-now-bt.jpg) top no-repeat;}
	a#enter-now:hover {background-position:bottom; cursor:pointer;}
	
.hidden-initially { display: none; }

/* Competition Entry styles */

#existing-teams { float: right; width: 275px;  }
#competition-entry { float: left; width: 260px;  } 

#competition-entry { float: left; width: 300px; } 
	#competition-entry input[type=text], #contact-form textarea {width:200px; margin-bottom:5px;}
	#competition-entry textarea { height: 100px; } 
	#competition-entry input#validation-code { width: 100px; } 
	#competition-entry select {width:185px; margin-bottom:5px;}
	#competition-entry input#reentryEmail { width: 175px !important; }


